View Issue Details

IDProjectCategoryView StatusLast Update
0003153Ham Radio DeluxeBugpublic2019-02-24 15:13
ReporterK7ZCZAssigned ToK7ZCZ 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version6.5.0.187 
Target VersionFixed in Version6.5.0.196 
Summary0003153: Mode setting doesn't work for Yaesu FT-920
DescriptionThe transmit mode can't be set or read on an FT-920 connected to Rig Control.

Steps To Reproduce1) Connect Rig Control to FT-920 radio
2) Start it up!

BUG#1) The "Mode:" selection dropdown is blank, no mode is indicated. Rig control can't read the mode from the radio.

BUG#2) Clicking a mode in the dropdown doesn't set a mode on the radio

TagsFT-920, Yaesu
ModuleRig Control
Sub-ModuleRadio Support
Testing Beta Successful

Relationships

has duplicate 0001823 closedn4kit Ham Radio Deluxe FT-920 Mode Change in HRD 
has duplicate 0001655 closedn4kit Ham Radio Deluxe Mode Button Yaesu ft-920 
has duplicate 0001420 closedK7ZCZ 4 - Closed w/o Action FT-920 - Mode on the HRD display does not follow transceiver setting. 
has duplicate 0001688 closedn4kit 4 - Closed w/o Action FT-920 Radio Interface 

Activities

K7ZCZ

2019-02-03 08:30

manager   ~0007242

fixed with this checkin:
https://hrdsoftware.visualstudio.com/HRD/_versionControl/changeset/4804

WA9PIE

2019-02-08 09:32

administrator   ~0007316

Validated by N4KIT

Issue History

Date Modified Username Field Change
2019-02-02 20:17 K7ZCZ New Issue
2019-02-02 20:17 K7ZCZ Tag Attached: FT-920
2019-02-02 20:17 K7ZCZ Tag Attached: Yaesu
2019-02-03 08:30 K7ZCZ Assigned To => K7ZCZ
2019-02-03 08:30 K7ZCZ Status new => resolved
2019-02-03 08:30 K7ZCZ Resolution open => fixed
2019-02-03 08:30 K7ZCZ Note Added: 0007242
2019-02-03 08:31 K7ZCZ Relationship added has duplicate 0001823
2019-02-03 08:32 K7ZCZ Relationship added has duplicate 0001655
2019-02-03 08:33 K7ZCZ Relationship added has duplicate 0001420
2019-02-03 08:34 K7ZCZ Relationship added has duplicate 0001688
2019-02-06 11:18 K7ZCZ Fixed in Version => 6.5.0.191
2019-02-08 09:32 WA9PIE Status resolved => closed
2019-02-08 09:32 WA9PIE Description Updated View Revisions
2019-02-08 09:32 WA9PIE Steps to Reproduce Updated View Revisions
2019-02-08 09:32 WA9PIE Testing Not Started => Beta Successful
2019-02-08 09:32 WA9PIE Note Added: 0007316
2019-02-24 14:36 WA9PIE Fixed in Version 6.5.0.191 => 6.5.0.196
2019-02-24 15:13 WA9PIE Project 3 - Current Dev List => Ham Radio Deluxe